
/* Class = "NSWindow"; title = "Wijzig algemene paginaparameters"; ObjectID = "5"; */
"5.title" = "Wijzig algemene paginaparameters";

/* Class = "NSStepper"; ibShadowedToolTip = "Gebruik deze knoppen om het aantal kolommen te verhogen/verlagen."; ObjectID = "21"; */
"21.ibShadowedToolTip" = "Gebruik deze knoppen om het aantal kolommen te verhogen/verlagen.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Liggend formaat-richting."; ObjectID = "34"; */
"34.ibShadowedToolTip" = "Liggend formaat-richting.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Staand formaat-richting."; ObjectID = "35"; */
"35.ibShadowedToolTip" = "Staand formaat-richting.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Selecteer het gewenste paginaformaat hier uit een lijst van voorgedefinieerde paginaformaten of gebruik een eigen formaat."; ObjectID = "39"; */
"39.ibShadowedToolTip" = "Selecteer het gewenste paginaformaat hier uit een lijst van voorgedefinieerde paginaformaten of gebruik een eigen formaat.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "40"; */
"40.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "41"; */
"41.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "42"; */
"42.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "43"; */
"43.title" = "Item1";

/* Class = "NSButton"; ibShadowedToolTip = "Hiermee worden pagina's gegroepeerd in paren zoals in boeken of tijdschriften."; ObjectID = "47"; */
"47.ibShadowedToolTip" = "Hiermee worden pagina's gegroepeerd in paren zoals in boeken of tijdschriften.";

/* Class = "NSTextFieldCell"; title = "Boven:"; ObjectID = "98"; */
"98.title" = "Boven:";

/* Class = "NSTextFieldCell"; title = "Binnen:"; ObjectID = "99"; */
"99.title" = "Binnen:";

/* Class = "NSTextFieldCell"; title = "Onder:"; ObjectID = "100"; */
"100.title" = "Onder:";

/* Class = "NSTextFieldCell"; title = "Buiten:"; ObjectID = "103"; */
"103.title" = "Buiten:";

/* Class = "NSButtonCell"; title = "Wijzig paginamarges"; ObjectID = "105"; */
"105.title" = "Wijzig paginamarges";

/* Class = "NSTextFieldCell"; title = "Aantal:"; ObjectID = "107"; */
"107.title" = "Aantal:";

/* Class = "NSTextFieldCell"; title = "Afstand:"; ObjectID = "109"; */
"109.title" = "Afstand:";

/* Class = "NSButtonCell"; title = "Wijzig kolommen"; ObjectID = "111"; */
"111.title" = "Wijzig kolommen";

/* Class = "NSTextFieldCell"; title = "Formaat:"; ObjectID = "112"; */
"112.title" = "Formaat:";

/* Class = "NSTextFieldCell"; title = "Breedte:"; ObjectID = "114"; */
"114.title" = "Breedte:";

/* Class = "NSTextFieldCell"; title = "Hoogte:"; ObjectID = "117"; */
"117.title" = "Hoogte:";

/* Class = "NSButtonCell"; title = "Wijzig paginaformaat"; ObjectID = "118"; */
"118.title" = "Wijzig paginaformaat";

/* Class = "NSButtonCell"; title = "Dubbele-pagina-modus"; ObjectID = "119"; */
"119.title" = "Dubbele-pagina-modus";

/* Class = "NSButtonCell"; title = "Eerste pagina is rechterpagina"; ObjectID = "120"; */
"120.title" = "Eerste pagina is rechterpagina";

/* Class = "NSButtonCell"; title = "Wijzig paginamodus"; ObjectID = "121"; */
"121.title" = "Wijzig paginamodus";

/* Class = "NSButtonCell"; title = "Annuleer"; ObjectID = "122"; */
"122.title" = "Annuleer";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "123"; */
"123.title" = "OK";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier de breedte van uw eigen paginaformaat in."; ObjectID = "133"; */
"133.ibShadowedToolTip" = "Voer hier de breedte van uw eigen paginaformaat in.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "134"; */
"134.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier de hoogte van uw eigen paginaformaat in."; ObjectID = "137"; */
"137.ibShadowedToolTip" = "Voer hier de hoogte van uw eigen paginaformaat in.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "138"; */
"138.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste afstand van de horizontale kolomhulplijn(en) vanaf de bovenkant van de pagina."; ObjectID = "141"; */
"141.ibShadowedToolTip" = "Voer de gewenste afstand van de horizontale kolomhulplijn(en) vanaf de bovenkant van de pagina.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "142"; */
"142.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste afstand van horizontale kolomhulplijn(en) van onderkant van een pagina."; ObjectID = "145"; */
"145.ibShadowedToolTip" = "Voer de gewenste afstand van horizontale kolomhulplijn(en) van onderkant van een pagina.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "146"; */
"146.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste afstand van horizontale kolomhulplijn(en) van onderkant van een pagina."; ObjectID = "149"; */
"149.ibShadowedToolTip" = "Voer de gewenste afstand van horizontale kolomhulplijn(en) van onderkant van een pagina.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "150"; */
"150.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste afstand van verticale kolomhulplijn(en) van buiten/rechterrand van een pagina."; ObjectID = "153"; */
"153.ibShadowedToolTip" = "Voer de gewenste afstand van verticale kolomhulplijn(en) van buiten/rechterrand van een pagina.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "154"; */
"154.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier het gewenste aantal kolommen in."; ObjectID = "157"; */
"157.ibShadowedToolTip" = "Voer hier het gewenste aantal kolommen in.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "158"; */
"158.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier de afstand in tussen (tenminste twee) kolommen."; ObjectID = "163"; */
"163.ibShadowedToolTip" = "Voer hier de afstand in tussen (tenminste twee) kolommen.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "164"; */
"164.title" = "0pt";
